

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@import url("//fonts.googleapis.com/css?family=Open+Sans:400,700");

*, body, p, h1,h2,h3,h4,h5,h6,input,textarea,select {
    font-family: 'Open Sans', sans-serif;/*font-size: 26px;font-weight: bold;*/
  
}

h3, .h3 {
    font-size: 30px;
}

body {
  /*padding-top: 80px;*/
    background-color: #ededed;
    /*background: url('../img/bg_blueplane.jpg') no-repeat  ;*/
    /*Scroll problem fix*/
    box-shadow:none !important;
}
.container {
    max-width: 1080px;

}
td , th {
    padding:12px;
}

form {
    margin:0;
    padding: 0;
}

footer {
    background: none repeat scroll 0 0 #2d2d55;
    padding: 43px 0 55px;
    color:#ffffff;
    /*margin-top:40px;*/
}
footer p {
    color: #ffffff;
}

footer .latest-posts {
    padding:2px;
}
footer .latest-posts-widget > li {
    /*background: url("../images/dots.png") repeat-x scroll center top rgba(0, 0, 0, 0);*/
    line-height: 1.714em;
    /*padding: 13px 0 9px;*/
    list-style: none outside none;
}
footer .latest-posts-widget .date {
    margin-top: 8px;
}
footer .latest-posts .date, .latest-posts .title {
    display: block;
}
footer .latest-posts-widget .date {
    font-size: 0.75em;
}
footer .latest-posts .date {
    color: #808080;
}
footer h4 {
    font-size: 16px;
    font-weight: bold;
        text-align: center;
    color: #ffffff ;
}
footer .flickr_badge_image {
    float: left;
    width: 80px;
}
footer .flickr_badge_image img{
    width: 80px;
    padding:4px;
}

footer .foot {
    text-align: center;
    width: 100%;

}

footer .newsletter-widget img {
    padding:3px;
}

.bg:after {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAHUlEQVQIW2NkYGD4D8SM6DRIAAQwJDFUwhRRUQcALRkSBISGlPAAAAAASUVORK5CYII=") repeat scroll left top rgba(0, 0, 0, 0);
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    opacity: 0.9;
    position: absolute;
    right: 0;
    top: 0;
}

.page-welcome {
    background: url("../img/bg_mk.jpg") ;
    background-attachment: fixed ;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover ;
    /*height: 295px;*/
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
}

.navbar {
    min-height: 55px;
    margin-bottom: 0;
    /*background: #000000;*/
    border-radius: 0;
    -webkit-border-radius: 0;
    border:0;
}

.navbar-default {
    /*background: transparent;*/
    border-color: #911821;
}
.navbar-default .navbar-nav > li > a {
    color: #444444;
    font-size: 16px;
    font-weight: bold;
}
.navbar-nav .nav .nav-item a {
    padding: 15px 20px;
}

.navbar-nav > li > a {  
    color: #444444;
    font-size: 14px;
    padding: 15px 10px;
    transition: none 0s ease 0s ;
    }
    
.navbar-inverse {
    background-color: #283A5D;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: #182A4D;
        color: #FFFFFF;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #182A4D;
    color: #FFFFFF;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    background-color: #182A4D;
    color: #FFFFFF;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #182A4D;
    color: #FFFFFF;
    outline: 0 none;
    text-decoration: none;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #182A4D;
    color: #FFFFFF;
    outline: 0 none;
    text-decoration: none;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
        background-color: #182A4D;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    background-color: #182A4D;
    color: #FFFFFF;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: #182A4D;
    color: #FFFFFF;
}


.navbar-header h1.logo {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
    max-height: 50px;
    line-height: 50px;
    /*text-transform: uppercase;*/
}
.navbar-header h1.logo a {
    color: #444444;
    transition: none 0s ease 0s ;
}

.navbar-toggle {
    background-color: #eee;
    border:1px solid #666;
}

#hero {
    background: url("../img/flowers.png") 0 0 repeat;
    color: #fff;
}

#main {
    background-color: #efefef;
    padding-top: 20px;
    /*min-height: 600px;*/
}




.post-entry {
    margin-bottom: 30px;
    /*background: #eee;*/
    padding: 0 20px 30px 20px;
    border-bottom: 2px solid #dedede;
}

    .post-entry .meta {
        margin-right: 10px;
    }

    .post-entry h2 {
            margin-top: 10px;
        font-size: 22px;
        }
    .post-entry hr {
        margin-bottom: 10px;
        margin-top: 5px;
    }

    .teaser-text {
        font-size: 1.4em;
        padding-bottom: 30px;
    }

    .post-entry figure {
        margin-bottom: 10px;
    }

    .post-entry figure img {
        margin-right: 10px;
    }

/*Jumbotron start*/ 
/*#overview:after {
    background: url("../img/brick.png") repeat scroll center center rgba(0, 0, 0, 0);
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    opacity: 0.4;
    position: absolute;
    right: 0;
    top: 0;
    padding:0;
}*/
.subhead {
    /*border-bottom: 1px solid #DDDDDD;*/
    text-align: left;
    margin-top:25px;
}
.subhead h1 {
    font-size: 44px;
}
.subhead h2 {
    font-size: 36px;
    margin:5px;
}
#overview {
    /*background: linear-gradient(45deg, #020031 0%, #6D3353 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    /*box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2) inset, 0 -3px 7px rgba(0, 0, 0, 0.2) inset;*/
    color: #FFFFFF;
    padding: 40px 0;
    position: relative;
    /*text-align: center;*/
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), 0 0 30px rgba(0, 0, 0, 0.075);
    background:none;
    margin:0;
 
}
#overview .container {
    /*padding:0;*/
    margin-top:26px;
}

.jumbotron h1 {
    /*font-size: 80px;*/
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 1;
}
.jumbotron .container {
    position: relative;
    z-index: 2;
}
.carbonad {
/*    background-color: #393939;
    border: 2px solid #E8E8E8;
    height: 118px;
    line-height: 1.2;
    width: 465px;*/

}
.carbonad-text, .carbonad-tag {
    display: block !important;
    float: none !important;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
    height: auto !important;
    margin-left: 145px !important;
    width: auto !important;
}

.treehouse, .carbonad {
    background: none no-repeat scroll 0 0 rgba(0, 0, 0, 0.6) !important;
    border: 0 none !important;
    border-radius: 4px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5) inset, 0 1px 0 rgba(255, 255, 255, 0.1);
    font-size: 13px !important;
    height: auto !important;
    line-height: 16px !important;
    margin-top: 0 !important;
    overflow: hidden;
    padding: 15px;
/*    position: absolute;*/
    right: 0;
    top: 0;
    width: 100%;
}
.carbonad .form-control {
    background-color: white;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #666666;
    display: block;
    font-size: 13px;
    /*height: 37px;*/
    line-height: 1.846;
    padding: 6px 16px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}


.form-group {
    margin-bottom: 8px;
    margin-top:18px;
    /*float: left;*/
}
/*Jumbotron end*/ 

/* Scroll to top */
.scrolltotop {
    background-color: rgba(0, 0, 0, 0.6);
    bottom: -50px;
    color: #FFFFFF;
    cursor: pointer;
    height: 40px;
    opacity: 1;
    position: fixed;
    right: 20px;
    text-align: center;
    transition: all 0.5s ease-out 0s;
    width: 40px;
    visibility: hidden;
}
.show-to-top {
    bottom: 20px;
    opacity: 1;
    transition: all 0.5s ease-out 0s;
}
.scrolltotop i {
    line-height: 40px;
    opacity: 0.5;
}


/*Front page boxes*/
.slk .slk1 {
    background-color: #cc3427;
}
.slk .slk1 span {
    background-position: -76px -40px;
}
.slk .slk2 {
    background-color: #ae2f7d;
}
.slk .slk2 span {
    background-position: -443px -40px;
}
.slk .slk3 {
    background-color:#67BCDB ;
}
.slk .slk3 span {
    background-position: -190px -40px;
}
.slk .slk4 {
    background-color: #118C4E;
}
.slk .slk4 span {
    background-position: -355px -40px
}
.slk .slk5 {
    background-color: #0186a9;
}
.slk .slk5 span {
    background-position: -275px -40px;
}
.slk .slk6 {
    background-color: #efd648;
}
.slk .slk6 span {
    background-position: -8px -40px;
}
.slk .slk7 {
    background-color: #404040;
}
.slk .slk7 span {
    background-position: -88px -160px;
}
.slk .slk8 {
    background-color: #db6a00;
}
.slk .slk8 span {
    background-position: -5px -160px;
}
.slk .slk1, .slk .slk2, .slk .slk3, .slk .slk4, .slk .slk5, .slk .slk6 , .slk .slk7, .slk .slk8 {
    float: left;
    height: 160px;
    /*width: 260px;*/
    text-align: center;
}
.slk a {
    color: #ffffff;
    padding: 15px;
}

.slk span {
    background: url("../img/ikoni.png") no-repeat scroll 0 -40px rgba(0, 0, 0, 0);
    display: block;
    height: 52px;
/*    margin-bottom: 10px;
    margin-left: 88px;
    margin-top: 5px;*/
    width: 80px;
    margin:0 auto 0 auto;
    margin-bottom: 5px;
}
/*End front page boxes*/


#my-slideshow {
    border: 1px solid #666;
    border-radius: 5px;
    margin-top: -45px;
}

/*Sections module*/
.section-emphasis {
    background: none repeat scroll 0 0 rgba(45, 145, 255, 0.7);
        margin: 55px 0 0;
}
section {
    background-position: center center;
    background-size: cover;
    padding: 43px 0 55px;
}
section .section-emphasis h3 {
    color: #cfdae7;
}
section h2, section h3 {
    line-height: 1em;
    margin: 0 0 33px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    font-size: 22px;
    color: #eee;
}
.icon-box h4:before {
    font-family: 'FontAwesome';
}
.icon-box h4 {
    margin: -18px 0 13px;
    text-align: center;
    color: #fff;
    font-family: 'Lato',sans-serif;
    font-size: 16px ;
    font-weight: bold ;
}

.icon-box p {
    text-align: center;
    color: #ffffff;
}
.icon-box i {
    background: url("../img/ikoni.png") no-repeat scroll 0 -40px rgba(0, 0, 0, 0);
    display: block;
    height: 52px;
    margin-bottom: 10px;
    margin-left: 128px;
    margin-top: 5px;
    width: 85px;
}
.icon-box i.icon-1  {
    background-position: -438px -100px;
}
.icon-box i.icon-2  {
    background-position: -345px -100px;
}
.icon-box i.icon-3  {
    background-position: -438px -160px;
}

/*Section send mail form module*/
.section-container-full-bg {
    color: #fff;
}
.section-container {
    background: none repeat scroll 0 0 #f8f8f8;
    color: #888;
    margin: 0 auto;
    /*padding-bottom: 60px;*/
}
.section-container h2 {
    font-family: 'Montserrat',sans-serif;
    font-size: 42px;
    font-weight: 400;
    line-height: 54px;
    margin-top: 10px;
    text-align: center;
}
.carousel-caption h3 {
    font-family: 'Montserrat',sans-serif;
    font-size: 36px;
    color:#fff;
}
    
.section-description p {
    font-size: 22px;
    line-height: 36px;
    /*margin-top: 30px;*/
    /*padding: 0 120px;*/
}
.contact-form input {
    height: 42px;
    margin-top: 22px;
    width: 100%;
}

.contact-form input, .contact-form  textarea {
    border: 2px solid #fff;
    margin-top: 22px;
}
.contact-form wow {
    margin-top:22px;
}

.contact-form .form-group {
    margin-top:22px;
}
.contact-form .error {
    color: red;
    
}

input[type="text"], textarea {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #eee;
    border-radius: 6px;
    box-shadow: none;
    color: #888;
    font-family: 'Open Sans',sans-serif;
    font-size: 22px;
    font-weight: 300;
    line-height: 50px;
    margin: 10px 5px;
    padding: 0 10px;
    transition: all 0.3s ease 0s;
    vertical-align: middle;
    width: 100%;
}
.subscribe button, .contact-form button {
    background: none repeat scroll 0 0 #4fb456;
    border: 0 none;
    border-radius: 4px;
    box-shadow: none;
    color: #fff;
    font-family: 'Open Sans',sans-serif;
    font-size: 22px;
    font-weight: 600;
    height: 52px;
    line-height: 52px;
    margin: 0;
    padding: 0 20px;
    text-shadow: none;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
    vertical-align: middle;
}
.contact-form form .contact-button {
    float: left;
    text-align: center;
    width: 100%;
    padding: 10px;
}
/*end send mail form module*/

/*Bootstrap carousel*/
#myCarousel .carousel-inner {
    height:360px;
}
#myCarousel .carousel-caption {
    padding: 0;
}
#myCarousel h2{
    margin: 0;     
    color: #fff;
    padding-top: 90px;
    font-size: 52px;
    font-family: "trebuchet ms", sans-serif;    
}
#myCarousel .item{
    background: transparent;    
    text-align: center;
    height: 300px !important;
}
#myCarousel .carousel{
    margin-top: 20px;
}
#myCarousel .bs-example{
	margin: 20px;
}
#myCarousel .carousel-control.right {
    background: transparent;    
}
#myCarousel .carousel-control.left {
    background: transparent;    
}
.form-control {
    background-color: #FFF;
}
.form-control::-moz-placeholder {
    color: #888; }
.form-control:focus {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
}
input[type="text"], input[type="password"], input[type="email"], textarea, .form-control[type="text"], .form-control[type="password"], textarea.form-control {

    padding: 4px;
}

#forma {
    border:1px solid #ddd;
    padding: 25px 40px 25px 40px;
    margin:25px 0 25px 0;
    
}

/*Slider*/
.slidernews {
  position: relative;
  overflow: hidden;
  margin: 20px auto 0 auto;
  border-radius: 8px;
  background-color: #fff;
}

.slidernews ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 200px;
  list-style: none;
}

.slidernews ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 300px;
  height: 380px;
  /*background: #ccc;*/
  text-align: center;
  /*line-height: 300px;*/
}

a.control_prev, a.control_next {
  position: absolute;
  top: 40%;
  z-index: 999;
  display: block;
  padding: 4% 3%;
  width: auto;
  height: auto;
  background: #6a6a6a;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.8;
  cursor: pointer;
}

a.control_prev:hover, a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prev {
  border-radius: 0 2px 2px 0;
}

a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}
/*SLider end*/
.bt-introtext {
    height:70px;
    overflow: hidden;
}
.btn-default {
    background-color: #6a6a6a;
    color:#fff;
}
.ir {
    background-color: transparent;
    border: 0 none;
    overflow: hidden;
} 
.ir::before {
    content: "";
    display: block;
    height: 100%;
    width: 0; 
}
.social {
       background: url("../img/ikoni.png") no-repeat scroll 0 -40px rgba(0, 0, 0, 0);
    display: block;
    height: 25px;
    transition: all 0.25s ease-in-out 0s;
    width: 25px;
}
.social-box li {
    float: left;
    padding: 0 0 0 8px;
    width: 30px;
     list-style: outside none none;
     margin-left:9px;
     overflow: hidden;
}
.social.fb {
    background-position: -183px 0;
}
.social.tw {
    background-position: -161px 0;
}
.social.yt {
    background-position: -205px 0;
}
.social.fl {
    background-position: -249px 0;
}

#Skills h4 a{
    color:#fff;
}
.paginator {
    font-size: 16px;
    font-weight: bold;
    color: #274;
    width: 100%
}
.pocet {
    font-size: 18px;
}